uuid: c94d23f2-d936-4002-94a6-2c6e9ac304aa
langcode: de
status: true
dependencies:
  config:
    - crop.type.ratio_16x9
  module:
    - crop
name: ratio_16_9
label: 'Bildverhältnis 16:9'
effects:
  a8080e9c-b6f6-42b0-80c7-c0d58bb4379f:
    uuid: a8080e9c-b6f6-42b0-80c7-c0d58bb4379f
    id: crop_crop
    weight: 1
    data:
      crop_type: ratio_16x9
  62044011-7459-4bb9-b697-8fdbc08d0956:
    uuid: 62044011-7459-4bb9-b697-8fdbc08d0956
    id: image_scale
    weight: 2
    data:
      width: 640
      height: 360
      upscale: true
  27a536f2-fd9a-4e63-babc-764c3296f388:
    uuid: 27a536f2-fd9a-4e63-babc-764c3296f388
    id: image_convert
    weight: 3
    data:
      extension: webp
